1:
  type: article
  title: "O cumprimento dos programas eleitorais em Portugal: Tendências, reformas políticas e o papel dos veto players (1995-2019)"
  author: ["Belchior, A. M.", "Moury, C.", "Hanenberg, L.", "Nunes, P."]
  date: 2022
  parent:
    type: periodical
    title: "Análise Social"
    page-range: "160-184"
  url: https://scielo.pt/scielo.php?script=sci_arttext&pid=S0003-25732022000100160&nrm=iso

2:
  type: article
  title: "Do spanish politicians keep their promises?"
  author: ["Artés, J."]
  date: 2013
  parent:
    type: periodical
    title: "Party Politics"
    volume: 19
    page-range: "143-158"

3:
  type: article
  title: "Is a promise a promise? Election pledge fulfilment in comparative perspective using sweden as an example"
  author: ["Naurin, E."]
  date: 2014
  parent:
    type: periodical
    title: "West European Politics"
    volume: 37
    page-range: "1046-1064"
  serial-number:
    doi: "10.1080/01402382.2013.863518"
  url: https://doi.org/10.1080/01402382.2013.863518

4:
  type: article
  title: "Minority governments and pledge fulfilment: Evidence from portugal"
  author: ["Moury, C."]
  date: 2016
  parent:
    type: periodical
    title: "Government and Opposition"
  serial-number:
    doi: "10.1017/gov.2016.14"
  url: https://doi.org/10.1017/gov.2016.14

5:
  type: article
  title: "Citizens' evaluations of the fulfilment of election pledges: Evidence from ireland"
  author: ["Thomson, R."]
  date: 2011
  parent:
    type: periodical
    title: "The Journal of Politics"
    volume: 73
  serial-number:
    doi: "10.1017/S0022381610000952"
  url: https://doi.org/10.1017/S0022381610000952

6:
  type: article
  title: "Understanding the pledge fulfilment of opposition parties using evidence from portugal"
  author: ["Serra-Silva, S.", "Belchior, A. M."]
  date: 2020
  parent:
    type: periodical
    title: "European Politics and Society"
    volume: 21
    page-range: "72-90"
  serial-number:
    doi: "10.1080/23745118.2019.1605961"
  url: https://doi.org/10.1080/23745118.2019.1605961

7:
  type: proceedings
  title: "Map4Scrutiny – A Linked Open Data Solution for Politicians Interest Registers"
  author: ["Inês, L.", "Ana Alice, B.", "Óscar Atanázio, A."]
  date: 2023
  parent:
    type: proceedings
    title: "Proceedings of the International Conference on Dublin Core and Metadata Applications"
    publisher: "Dublin Core Metadata Initiative"
  serial-number:
    doi: "10.23106/DCMI.953176634"
  url: https://doi.org/10.23106/DCMI.953176634

8:
  type: article
  title: "Data disclosure and transparency for accountability: A strategy and case analysis"
  author: ["Lourenço, R. P."]
  date: 2013
  parent:
    type: periodical
    title: "Information Polity"
    volume: 18
    page-range: "243-260"
  serial-number:
    doi: "10.3233/IP-130310"
  url: https://doi.org/10.3233/IP-130310

9:
  type: proceedings
  title: "Domain ontology based semantic search for efficient information retrieval through automatic query expansion"
  author: ["Chauhan, R.", "Goudar, R.", "Sharma, R.", "Chauhan, A."]
  date: 2013
  parent:
    type: proceedings
    title: "2013 International Conference on Intelligent Systems and Signal Processing (ISSP)"
    page-range: "397-402"
  serial-number:
    doi: "10.1109/ISSP.2013.6526942"
  url: https://doi.org/10.1109/ISSP.2013.6526942

10:
  type: proceedings
  title: "SemApp: A Semantic Approach to Enhance Information Retrieval"
  author: ["Neji, S.", "Chenaina, T.", "Shoeb, A. M.", "Ayed, L. B."]
  editor: ["Gervasi, O.", "Murgante, B.", "Misra, S.", "Garau, C.", "Blečić, I.", "Taniar, D.", "Apduhan, B. O.", "Rocha, A. M. A. C.", "Tarantino, E.", "Torre, C. M."]
  date: 2021
  location: "Cham"
  parent:
    type: proceedings
    title: "Computational Science and Its Applications – ICCSA 2021"
    publisher: "Springer International Publishing"

11:
  type: proceedings
  title: "SemOIR: An ontology-based semantic information retrieval system"
  author: ["Tang, M.", "Chen, J.", "Chen, H."]
  date: 2020
  parent:
    type: proceedings
    title: "2020 IEEE 20th International Conference on Software Quality, Reliability and Security Companion (QRS-C)"
    page-range: "204-208"
  serial-number:
    doi: "10.1109/QRS-C51114.2020.00042"
  url: https://doi.org/10.1109/QRS-C51114.2020.00042

12:
  type: article
  title: "Web Search Engine Using Ontology Learning"
  author: ["Redekar, S.", "Chekkala, V.", "Gouda, S.", "Yalgude, S.", "Student, B. E.", "Student, B. E.", "Student, B. E."]
  date: 2017
  parent:
    type: periodical
    title: "International Journal of Innovative Research in Computer and Communication Engineering"
    volume: 5

13:
  type: proceedings
  title: "Integrating Web 3.0 Technologies for Advanced Information Retrieval Systems in the Educational Sector"
  author: ["D, G.", "Rastogi, A."]
  date: 2023
  parent:
    type: proceedings
    title: "2023 International Conference on Communication, Security and Artificial Intelligence (ICCSAI)"
    page-range: "200-204"
  serial-number:
    doi: "10.1109/ICCSAI59793.2023.10421149"
  url: https://doi.org/10.1109/ICCSAI59793.2023.10421149

14:
  type: article
  title: "GDRMA: Graph Neural Networks for Document Retrievals With Mean Aggregation"
  author: ["Maya, S."]
  date: 2024
  parent:
    type: periodical
    title: "IEEE Access"
    volume: 12
    page-range: "185706-185727"
  serial-number:
    doi: "10.1109/ACCESS.2024.3512597"
  url: https://doi.org/10.1109/ACCESS.2024.3512597

15:
  type: proceedings
  title: "Ontology-based semantic search for open government data"
  author: ["Jiang, S.", "Hagelien, T. F.", "Natvig, M.", "Li, J."]
  date: 2019
  parent:
    type: proceedings
    title: "2019 IEEE 13th International Conference on Semantic Computing (ICSC)"
    page-range: "7-15"
  serial-number:
    doi: "10.1109/ICOSC.2019.8665522"
  url: https://doi.org/10.1109/ICOSC.2019.8665522

16:
  type: article
  title: "Using the thesaurus to develop it inquiry systems"
  author: ["Fedotov, A. M.", "Tusupov, J. A.", "Sambetbayeva, M. A.", "Sagnayeva, S. K.", "Bapanov, A. A.", "Nurgulzhanova, A. N.", "Yerimbetova, A. S."]
  date: 2016
  parent:
    type: periodical
    title: "Journal of Theoretical and Applied Information Technology"
    volume: 86
  url: https://www.jatit.org/volumes/Vol86No1/6Vol86No1.pdf

17:
  type: proceedings
  title: "Ontology Based Informational Retrieval System on the Semantic Web: Semantic Web Mining"
  author: ["Sharma, S.", "Kumar, A.", "Rana, V."]
  date: 2017
  parent:
    type: proceedings
    title: "2017 International Conference on Next Generation Computing and Information Systems (ICNGCIS)"
    page-range: "35-37"
  serial-number:
    doi: "10.1109/ICNGCIS.2017.21"
  url: https://doi.org/10.1109/ICNGCIS.2017.21

18:
  type: article
  title: "A translation approach to portable ontology specifications"
  author: ["Gruber, T. R."]
  date: 1993
  parent:
    type: periodical
    title: "Knowledge Acquisition"
    volume: 5
    page-range: "199-220"
  serial-number:
    doi: "10.1006/knac.1993.1008"
  url: https://doi.org/10.1006/knac.1993.1008

19:
  type: article
  title: "Knowledge engineering: Principles and methods"
  author: ["Studer, R.", "Benjamins, V. R.", "Fensel, D."]
  date: 1998
  parent:
    type: periodical
    title: "Data & Knowledge Engineering"
    volume: 25
    page-range: "161-197"
  serial-number:
    doi: "10.1016/S0169-023X(97)00056-6"
  url: https://doi.org/10.1016/S0169-023X(97)00056-6

20:
  type: article
  title: "Ontology engineering methodologies for the evolution of living and reused ontologies: Status, trends, findings and recommendations"
  author: ["Kotis, K. I.", "Vouros, G. A.", "Spiliotopoulos, D."]
  date: 2020
  parent:
    type: periodical
    title: "The Knowledge Engineering Review"
    volume: 35
  serial-number:
    doi: "10.1017/S0269888920000065"
  url: https://doi.org/10.1017/S0269888920000065

21:
  type: article
  title: "Crossing the chasm between ontology engineering and application development: A survey"
  author: ["Ibáñez, L.-D.", "Simperl, E.", "Palma, R.", "Domingue, J.", "Casanovas, P."]
  date: 2021
  parent:
    type: periodical
    title: "Journal of Web Semantics"
    volume: 70
  serial-number:
    doi: "10.1016/j.websem.2021.100655"
  url: https://doi.org/10.1016/j.websem.2021.100655

22:
  type: book
  title: "The Description Logic Handbook: Theory, Implementation, and Applications"
  editor: ["Baader, F.", "Calvanese, D.", "McGuinness, D. L.", "Nardi, D.", "Patel-Schneider, P. F."]
  date: 2003
  publisher: "Cambridge University Press"

23:
  type: article
  title: "From SHIQ and RDF to OWL: The making of a web ontology language"
  author: ["Horrocks, I.", "Patel-Schneider, P. F.", "van Harmelen, F."]
  date: 2003
  parent:
    type: periodical
    title: "Journal of Web Semantics"
    volume: 1
    page-range: "7-26"
  serial-number:
    doi: "10.1016/S1570-8268(03)00030-8"
  url: https://doi.org/10.1016/S1570-8268(03)00030-8

24:
  type: proceedings
  title: "Knowledge Graph Generation for Unstructured Data Using Data Processing Pipeline"
  author: ["Sukumar, S. T.", "Lung, C.-H.", "Zaman, M."]
  date: 2023
  parent:
    type: proceedings
    title: "2023 IEEE 47th Annual Computers, Software, and Applications Conference (COMPSAC)"
    page-range: "466-471"
  serial-number:
    doi: "10.1109/COMPSAC57700.2023.00068"
  url: https://doi.org/10.1109/COMPSAC57700.2023.00068

25:
  type: proceedings
  title: "Scientific knowledge graph and ontology generation using open large language models"
  author: ["Oarga, A.", "Hart, M.", "Bran, A. M.", "Lederbauer, M.", "Schwaller, P."]
  date: 2024
  parent:
    type: proceedings
    title: "AI for Accelerated Materials Design-NeurIPS 2024"
  url: https://openreview.net/forum?id=wMMhffCxXZ

26:
  type: article
  title: "Application profiles: mixing and matching metadata schemas"
  author: ["Heery, R.", "Patel, M.", "et al."]
  date: 2000
  parent:
    type: periodical
    title: "Ariadne"
    volume: 25

27:
  type: thesis
  title: "Contributo metodológico para o desenvolvimento de perfis de aplicação no contexto da Web Semântica"
  author: ["Malta, M. C."]
  date: 2014
  organization: "Universidade do Minho (Portugal)"
  note: "Ph.D. thesis"

28:
  type: proceedings
  title: "A method for the development of dublin core application profiles (me4dcap v0. 1): a description"
  author: ["Malta, M. C.", "Baptista, A. A."]
  date: 2013
  parent:
    type: proceedings
    title: "Proceedings of the International Conference on Dublin Core and Metadata Applications"
    publisher: "Dublin Core Metadata Initiative"

29:
  type: chapter
  title: "Using Reverse Engineering to Define a Domain Model: The Case of the Development of a Metadata Application Profile for European Poetry"
  author: ["Curado Malta, M.", "Centenera, P.", "González-Blanco, E."]
  editor: ["Curado Malta, M.", "Baptista, A. A.", "Walk, P."]
  date: 2017
  parent:
    type: anthology
    title: "Developing Metadata Application Profiles"
    publisher: "IGI Global"
    page-range: "146-180"
  serial-number:
    doi: "10.4018/978-1-5225-2221-8.ch007"
  url: https://doi.org/10.4018/978-1-5225-2221-8.ch007

30:
  type: web
  title: "Linked data - design issues"
  author: ["Berners-Lee, T."]
  date: 2009
  url: https://www.w3.org/DesignIssues/LinkedData.html
